body {
	background-image: url("/images/SkinImages/bg.jpg");
	background-position: center -200px;
	background-repeat: no-repeat;
}
.nav-tabs > li > a, .nav-pills > li > a {
    background-image: url("/images/SkinImages/menu.png");
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	background-image: url("/images/SkinImages/menu-active.png") !important;

}
#col1 .well, .numbers.custom ul li {
	width:135px;
}
.third#col1 .well {
	width:27%;
	background-color:#FFF;
}
.navigation:after {
	background-color:#FFF;
}